Bug 65729 - glx error without any editing
Summary: glx error without any editing
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glxMesa (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-30 20:36 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 19:43:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-30 20:36:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I installed Red Hat 7.3.  From the default install with all the packages, GLX 
does will not load. Anything utilizing this proccess does not load either. I.E 
TuxRacer

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat 7.3
2.Try to run TuxRacer
3.
	

Actual Results:  I recieve a GLX error. It also occurs when attempting to run 
Quake3.


Expected Results:  The game should run.

Additional info:

I've attempted to install GLX drivers from Nvidias web site but they will not 
install properly.

After I edit the XF86Config-4 to load GLX, X server will not even load.

I consider this a pretty big flaw considering I cannot run default packages 
that come with the Linux installation such as TuxRacer. 

After hours upon hours of searching, I am still unable to figure out why GLX 
will not load.  Any info would be nice (nelis_orb@yahoo.com)

Comment 1 Need Real Name 2002-07-26 16:37:07 UTC
I've had a similar problem. When using exceed to connect I get a glx error. 
 
Also, it seems to affect the glut libs. When we try to run our 
own programs that utilize glut (glutCreateWindow()) we get these errors. 
 
Xlib: connection to ":0.0" refused by server 
Xlib: No protocol specified 
 
The errors seem to occur at the time of the function call.

Comment 2 Elliot Lee 2004-08-23 19:43:05 UTC
Closing bugs for old packages that have no maintainer.


Note You need to log in before you can comment on or make changes to this bug.